/* Class = "NSTextFieldCell"; title = "Analyzing…"; ObjectID = "0bg-6S-7hi"; */
"0bg-6S-7hi.title" = "Аналіз...";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "1KR-h6-Hgt"; */
"1KR-h6-Hgt.title" = "Скасувати";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "1ns-Pk-EJS"; */
"1ns-Pk-EJS.title" = "не є";

/* Class = "NSButtonCell"; title = "Deleted (2)"; ObjectID = "3Ow-VE-6Sz"; */
"3Ow-VE-6Sz.title" = "Deleted (2)";

/* Class = "NSButtonCell"; title = "from right to left"; ObjectID = "5se-N0-qc4"; */
"5se-N0-qc4.title" = "справа наліво";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "6HN-So-SCJ"; */
"6HN-So-SCJ.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Folder"; ObjectID = "6Z3-vW-iab"; */
"6Z3-vW-iab.title" = "Папка";

/* Class = "NSMenuItem"; title = "Right"; ObjectID = "6rI-uK-vCa"; */
"6rI-uK-vCa.title" = "Справа";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "7zh-8Q-bRe"; */
"7zh-8Q-bRe.title" = "є";

/* Class = "NSButtonCell"; title = "Add items"; ObjectID = "9OT-95-uNN"; */
"9OT-95-uNN.title" = "Додати елементи";

/* Class = "NSMenuItem"; title = "ends with"; ObjectID = "BMA-Y6-FO1"; */
"BMA-Y6-FO1.title" = "закінчується на";

/* Class = "NSTextFieldCell"; title = "Synchronize items"; ObjectID = "BRb-hz-M8j"; */
"BRb-hz-M8j.title" = "Синхронізувати об'єкти";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "CK8-n8-5HX"; */
"CK8-n8-5HX.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "DNa-m6-wg8"; */
"DNa-m6-wg8.title" = "Зберегти";

/* Class = "NSButtonCell"; title = "older modification date"; ObjectID = "Ewo-PY-4me"; */
"Ewo-PY-4me.title" = "змінені раніше";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "F0O-W1-aew"; */
"F0O-W1-aew.title" = "є";

/* Class = "NSButtonCell"; title = "from left to right"; ObjectID = "Htr-oU-sOA"; */
"Htr-oU-sOA.title" = "зліва направо";

/* Class = "NSMenuItem"; title = "Extension"; ObjectID = "J0b-0u-DjO"; */
"J0b-0u-DjO.title" = "Розширення";

/* Class = "NSMenuItem"; title = "matches"; ObjectID = "N7k-Mx-git"; */
"N7k-Mx-git.title" = "відповідає";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "O9q-ti-c8y"; */
"O9q-ti-c8y.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "P3b-kx-TUG"; */
"P3b-kx-TUG.title" = "не є";

/* Class = "NSMenuItem"; title = "File Type"; ObjectID = "PkM-hF-xyx"; */
"PkM-hF-xyx.title" = "Тип файлу";

/* Class = "NSMenuItem"; title = "begins with"; ObjectID = "QFb-s2-bLi"; */
"QFb-s2-bLi.title" = "починається з";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "R4a-Ob-JDL"; */
"R4a-Ob-JDL.title" = "не є";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "RPD-by-fvJ"; */
"RPD-by-fvJ.title" = "Всі";

/* Class = "NSButtonCell"; title = "Sync"; ObjectID = "SNL-At-ksA"; */
"SNL-At-ksA.title" = "Синхронізувати";

/* Class = "NSButtonCell"; title = "from left to right"; ObjectID = "UDO-3M-3hA"; */
"UDO-3M-3hA.title" = "зліва направо";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "UJW-oO-81A"; */
"UJW-oO-81A.title" = "Зліва";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "VEM-wt-lgd"; */
"VEM-wt-lgd.title" = "є";

/* Class = "NSButtonCell"; title = "Update items with"; ObjectID = "VH8-MQ-Ukh"; */
"VH8-MQ-Ukh.title" = "Оновити елементи";

/* Class = "NSMenuItem"; title = "ends with"; ObjectID = "VMF-fi-Mwf"; */
"VMF-fi-Mwf.title" = "закінчується на";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "XG2-6O-DYT"; */
"XG2-6O-DYT.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "Zgj-jW-SIl"; */
"Zgj-jW-SIl.title" = "не є";

/* Class = "NSMenuItem"; title = "Kind"; ObjectID = "b9H-sa-Gp1"; */
"b9H-sa-Gp1.title" = "Тип";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "c6U-yl-yLW"; */
"c6U-yl-yLW.title" = "містить";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "cUD-2E-Iix"; */
"cUD-2E-Iix.title" = "Пусто";

/* Class = "NSButtonCell"; title = "Filter items"; ObjectID = "ceB-Sb-yVe"; */
"ceB-Sb-yVe.title" = "Фільтрувати елементи";

/* Class = "NSTableColumn"; headerCell.title = "Source "; ObjectID = "chW-jb-o2f"; */
"chW-jb-o2f.headerCell.title" = "Source ";

/* Class = "NSButtonCell"; title = "All (47) 123.2 MB"; ObjectID = "cxX-wK-bRx"; */
"cxX-wK-bRx.title" = "All (47) 123.2 MB";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "d4q-gn-AUT"; */
"d4q-gn-AUT.title" = "Зберегти";

/* Class = "NSButtonCell"; title = "Sync"; ObjectID = "d9Q-sO-5U2"; */
"d9Q-sO-5U2.title" = "Синхронізувати";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "dTo-hw-Qez"; */
"dTo-hw-Qez.title" = "містить";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "fl8-Ed-ULB"; */
"fl8-Ed-ULB.title" = "Ім'я";

/* Class = "NSTextFieldCell"; title = "minute(s) ahead"; ObjectID = "geq-zG-FEz"; */
"geq-zG-FEz.title" = "хвилин(и) попереду";

/* Class = "NSMenuItem"; title = "matches"; ObjectID = "huN-cb-y4N"; */
"huN-cb-y4N.title" = "відповідає";

/* Class = "NSMenuItem"; title = "ends with"; ObjectID = "i8I-SW-BfZ"; */
"i8I-SW-BfZ.title" = "закінчується на";

/* Class = "NSButtonCell"; title = "both ways"; ObjectID = "iEx-K3-TtY"; */
"iEx-K3-TtY.title" = "в обидві сторони";

/* Class = "NSButtonCell"; title = "Delete orphaned items"; ObjectID = "iX9-A8-mlJ"; */
"iX9-A8-mlJ.title" = "Видалити втрачені елементи";

/* Class = "NSMenuItem"; title = "Any"; ObjectID = "im6-dP-BY6"; */
"im6-dP-BY6.title" = "Будь-який";

/* Class = "NSMenuItem"; title = "begins with"; ObjectID = "jDc-dB-2xz"; */
"jDc-dB-2xz.title" = "починається з";

/* Class = "NSMenuItem"; title = "of the following are true"; ObjectID = "jVa-R7-SAN"; */
"jVa-R7-SAN.title" = "наступне є істиною";

/* Class = "NSButtonCell"; title = "Added (22)"; ObjectID = "jeH-lg-4MQ"; */
"jeH-lg-4MQ.title" = "Added (22)";

/* Class = "NSMenuItem"; title = "begins with"; ObjectID = "kYm-eM-trs"; */
"kYm-eM-trs.title" = "починається з";

/* Class = "NSMenuItem"; title = "matches"; ObjectID = "lDd-Kz-OMw"; */
"lDd-Kz-OMw.title" = "відповідає";

/* Class = "NSButtonCell"; title = "Sync hidden items"; ObjectID = "lE2-sF-lAx"; */
"lE2-sF-lAx.title" = "Синхронізувати приховані елементи";

/* Class = "NSTableColumn"; headerCell.title = "Dest"; ObjectID = "mKv-54-gy6"; */
"mKv-54-gy6.headerCell.title" = "Dest";

/* Class = "NSButtonCell"; title = "differing size"; ObjectID = "mLX-cj-Kf7"; */
"mLX-cj-Kf7.title" = "різного розміру";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "mX6-Vx-gAT"; */
"mX6-Vx-gAT.title" = "Скасувати";

/* Class = "NSButtonCell"; title = "older modification date"; ObjectID = "rN7-KD-hYq"; */
"rN7-KD-hYq.title" = "змінені раніше";

/* Class = "NSButtonCell"; title = "Updated (23)"; ObjectID = "smG-1f-hPP"; */
"smG-1f-hPP.title" = "Updated (23)";

/* Class = "NSTextFieldCell"; title = "is"; ObjectID = "tdZ-Jo-MYm"; */
"tdZ-Jo-MYm.title" = "є";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "vBk-Yu-65Q"; */
"vBk-Yu-65Q.title" = "є";

/* Class = "NSButtonCell"; title = "Time offset correction"; ObjectID = "vP2-FA-e0t"; */
"vP2-FA-e0t.title" = "Корекція зміщення часу";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "w3N-4h-RA4"; */
"w3N-4h-RA4.title" = "Зберегти";

/* Class = "NSButtonCell"; title = "Edit"; ObjectID = "weI-0n-6oH"; */
"weI-0n-6oH.title" = "Редагування";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "x0s-vL-d1e"; */
"x0s-vL-d1e.title" = "Файл";

/* Class = "NSButtonCell"; title = "Sync subfolders"; ObjectID = "yLy-2R-8vJ"; */
"yLy-2R-8vJ.title" = "Синхронізація вкладених папок";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "yp3-VB-hKf"; */
"yp3-VB-hKf.title" = "містить";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "zTq-nD-ScR"; */
"zTq-nD-ScR.title" = "Table View Cell";

